﻿*************/

* {margin: 0; padding: 0;}
/******* Main structure *************************/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}
#container {
	
	background-repeat: no-repeat;
	xheight: 278px;
	width: 931px;
	font-size: 1.2em;
	margin: 0 auto;
	border-top: 1px solid white;
}
.siteLogo {
	width: 80px;
	height: 80px;
}
#header {
	height: 205px;
	padding-top: 20px;
	margin-left: 425px;
}
#header_left {
	float: left;
	width: 400px;
	height: 206px;
}
#header_region {
	height: 206px;
	
	width: 400px;
}
#left {
	position: relative;
	font-size: 0.95em;
	list-style: none;
	width: 230px;
	margin-left: 28px;
	_padding-left: 28px;
	margin-top: 20px;
}
#center {
	xwidth: 350px;
	xfloat: left;
	margin-left: 20px;
	font-size: 0.95em;
	margin-left: 5px;
}
#right {
	float: left;
	font-size: 0.95em;
	list-style: none;
	width: 230px;
	margin-left: 5px;
	_padding-left: 5px;
	margin-top: 20px;
}
#footer {
	clear: both;
	margin-top: 40px;
	color: #66802B;
	padding: 20px;
	text-align: center;
	border-top: 1px dotted #CCCCCC;
	background-color: #F9F7EA;
}
.date_box {
	background-color: #FFFFFF;
	background-image: url(images/date.jpg);
	height: 51px;
	width: 52px;
	float: left;
}
.date_box_month {
	padding-top: 6px;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 3px;
	text-align: center;
	color: #75a006;
}
.date_box_day {
	font-size: 22px;
	font-weight: bold;
	padding-left: 3px;
	text-align: center;
	font-style: italic;
	color: #654040;
}
/***ADT***/
#right .node {
	margin-bottom: 40px;
}
div.links, div.taxonomy {
	text-align: right;
	font-weight: bold;
	font-style: italic;
}
.node ul.links li {
	background: url(images/arrow.png) left no-repeat;
	padding-left: 20px;
}
.node p.taxonomy ul.links li {
	background: none;
}
.node p.taxonomy ul.links li.first {
	background: url(images/arrow.png) left no-repeat;
}
/***ADT*/
/*** Text and image formatting ***/
p {
	margin-bottom: 15px;
	margin-top: 15px;
}
p.quote:first-letter {
	color: #6F9800;
	font-size: xx-large;
	margin-top: 20px;
	font-size: 2.5em;
	padding-right: 2px;
}
h1, h2, h3, h4, h5, h6 {
	font-style: italic;
	font-weight: bold;
	color: #84A54A;
}
h1#logo-text {
	color: #87a448;
	margin-top: 2px;	
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 2.6em; /*ADT*/;
	margin-bottom: 0;
}
.red {
	color: #614240;
}
h2#slogan {
	/*ADT*/margin-top: 5px;
	color: #333333;
	margin-left: 40px;
	font-size: 1.2em;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
h1.title {
	height: 31px;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-left: 75px;
	font-size: 1.6em;
	font-style: italic;
	font-weight: bold;
	color: #84A54A;
	border-bottom: 1px dotted #CCCCCC;
/*ADT*/	margin: 0;
}
#left .block h2 {
	float: left;
	width: 210px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #F5F9EB;
	padding: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CEAC86;
	border-bottom-color: #CEAC86;
	font-size: 1.2em;
	color: #A6BB7A;
}
#right .block h2 {
	width: 210px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #F5F9EB;
	padding: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CEAC86;
	border-bottom-color: #CEAC86;
	font-size: 1.2em;
	color: #A6BB7A;
}
blockquote {
	background-color: #F4F7F0;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 30px;
	padding-bottom: 30px;
	border: 1px dotted #EBE2B7;
	background-image: url(images/blockquote.png);
	background-repeat: no-repeat;
	font-style: italic;
}
img {
	border: none;
	
}
.float_left {
	float: left;
	margin-right: 10px;
}
.float_right {
	float: right;
	margin-left: 10px;
}
a:link {
	color: #557C2B;
	text-decoration: none;
}
/* unvisited link */
a:visited {
	color: #83A956;
	text-decoration: none;
}
/* visited link */
a:hover {
	color: #821115;
	text-decoration: none;
}
/* mouse over link */
a:active {
	color: #577E2D;
	text-decoration: none;
}
/* selected link */
/********************************* Navigation **********************************/
#left ul {
	list-style: none;
	float: left;
	font-weight: bold;
	color: #990000;
	margin: 0!important;
	padding: 0!important;
}
#left ul li {
	margin: 0!important;
	float: left;
	padding: 0!important;
	list-style: none!important;
}
#left li a {
	display: block;
	padding-top: 1.3em;
	padding-left: 37px;
	width: 182px;
	background-color: #DCE3ED;
	border-bottom: 1px solid #eee;
	background: url(images/menu.png) no-repeat;
	height: 27px;
	list-style: none;
}
#left ul li ul li a {
	background: url(images/menu.png) 0 -9px no-repeat;
	padding-top: 9px;
	text-indent: 10px;
	font-size: 0.95em;
	width: 182px; /* padding in px not ex because IE messes up 100% width tables otherwise */;
	vertical-align: top;
	list-style: none;
}
#left ul li ul li.expanded a {
}
#left ul li ul li ul li a {
	text-indent: 20px;
	font-size: 80%;
	list-style: none;
}
#left li a:link, #navlist a:visited {
	color: #93B26E;
	text-decoration: none;
	list-style: none;
}
#left li a:hover {
	background: url(images/menu.png) 0 -45px no-repeat;
	color: #562930;
	text-decoration: none;
	list-style: none;
}
#left ul li ul li a:hover {
	background: url(images/menu.png) 0 -54px no-repeat;
	color: #562930;
	list-style: none;
}
#right ul {
	list-style: none;
	float: left;
	font-weight: bold;
	color: #990000;
	margin: 0!important;
	padding: 0!important;
}
#right ul li {
	margin: 0!important;
	float: left;
	padding: 0!important;
	list-style: none!important;
}
#right li a {
	display: block;
	float: left;
	padding-top: 1.3em;
	padding-left: 37px;
	width: 182px;
	background-color: #DCE3ED;
	border-bottom: 1px solid #eee;
	background: url(images/menu.png) no-repeat;
	height: 27px;
	list-style: none;
}
#right ul li ul li a {
	background: url(images/menu.png) 0 -9px no-repeat;
	padding-top: 9px;
	float: left;
	text-indent: 10px;
	font-size: 0.95em;
	width: 182px; /* padding in px not ex because IE messes up 100% width tables otherwise */;
	vertical-align: top;
	list-style: none;
}
#right ul li ul li.expanded a {
}
#right ul li ul li ul li a {
	text-indent: 20px;
	font-size: 80%;
	float: left;
	list-style: none;
}
#right li a:link, #navlist a:visited {
	color: #93B26E;
	text-decoration: none;
	float: left;
	list-style: none;
}
#right li a:hover {
	background: url(images/menu.png) 0 -45px no-repeat;
	color: #562930;
	float: left;
	text-decoration: none;
	list-style: none;
}
#right ul li ul li a:hover {
	background: url(images/menu.png) 0 -54px no-repeat;
	color: #562930;
	float: left;
	list-style: none;
}
/********** Form elements member login ****************************/
p.welcome {
	font-size: 0.8em;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-top: 25px;
	color: #6B383D;
}
form {
	margin-top: 15px;
	margin-left: 35px;
	text-align: left!important;
}
form span.form-required {
	color: #CC0000;
}
input.form-text {
	display: block;
	width: 140px;
	background: url(images/input_bg.png);
	border-top: 1px solid #E3E4E9;
	border-left: 1px solid #E3E4E9;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	margin-top: 3px;
	margin-bottom: 3px;
}
label {
	color: #A5BB73;
	font-style: italic;
}
input.form-submit {
	padding: 2px;
	background-color: #EAF4D9;
	border-top: 2px solid white;
	border-left: 2px solid white;
	border-bottom: 2px solid #E3E4E9;
	border-right: 2px solid #E3E4E9;
}
#header_right input.form-submit {
	float: right;
	margin-right: 40px;
}
/********** extra classes: contact us ****************************/
form.contact_us {
	width: 190px;
	margin-top: 15px;
	margin-left: 0px;
	padding: 15px;
	background-color: #FBF9F4;
	background-image: url(images/form_bg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
input.fields_contact_us {
	display: block;
	width: 185px;
	background: url(images/input_bg.png);
	border-top: 1px solid #E3E4E9;
	border-left: 1px solid #E3E4E9;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	margin-top: 3px;
	margin-bottom: 3px;
}
textarea {
	width: 185px;
	background: url(images/input_bg.png);
	border-top: 1px solid #E3E4E9;
	border-left: 1px solid #E3E4E9;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	margin-top: 3px;
}
.submit_button_contact {
	margin-top: 15px;
	padding: 2px;
	background-color: #EAF4D9;
}
/***ADT***/
/* (Bug)fixes for drupal elements */
div.standard {
	clear: none!important;
}
/* Fix nodeform collapse */
#right .admin div.left, #right .admin div.right {
	display: inline;/*Fix ie->6 double float margin bug*/
}
#sidebar .block {
}
#right .node .content img {
	margin: 0 2px 0 2px;
}
#right .node .content td {
	border: 1px solid #eee;
}
.block-user form {
	line-height: 1em;
}
.block-user ul {
	margin-top: 1em;
}
h3#mission {
	font-size: 1.9em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: 1em;
	color: #bf8a44;
	margin-bottom: 0.5em;
	text-indent: 20px;
}
.comment {
	border: 1px solid #CCC;
	border-width: 1px 0;
	margin-bottom: 1em;
	padding: 0.5em 0;
}
.comment div.picture {
	float: right;
	margin: 0 0 2px 2px;
}
/* AllDrupalThemes.com interface enhancements */
#autocomplete {
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	border-color: #CCC;
	padding: 1px;
}
#autocomplete li {
	background: #EEE;
	border-bottom: 1px solid white;
}
body #right fieldset {
	margin-top: 1em;
	border: 1px solid #EEE;
	min-height: 2em;
}
* html #right fieldset {
	min-height: 2em;
}
.collapsible legend {
	border: 1px solid #EEE;
	display: inline!important;
	padding: 2px;
/*
padding:1px 3px!important;
font-size:90%;
background:lightblue;
margin-bottom:3px;
*/
}
div.node-form input.form-submit {
	margin: 1em 0!important;
}
tr.odd td, tr.even td {
	padding: 0.3em;
}
a:link {
	text-decoration: none;
	font-weight: bold;
	color: #993300;
}
a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #333;
}
a:hover, a:active {
	font-weight: bold;
	color: #416f15;
	text-decoration: underline;
}
fieldset {
	border: 1px solid #ccc;
}
p {
	margin: 0 0 1.3em 0;
	padding: 0;
}
blockquote {
	border-left: 4px solid #69c;
	padding: 0 15px;
	margin: 25px 100px 25px 50px;
	color: #696969;
	text-align: left;
	font-size: 1.2em;
	line-height: 1.3em;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, Verdana, sans-serif;
}
pre {
	background-color: #eee;
	padding: 0.75em 1.5em;
	font-size: 1.2em;
	border: 1px solid #ddd;
}
.form-item {
	margin-top: 1em;
}
.form-item label {
	color: #369;
}
.item-list .title {
	color: #416f15;
	font-size: 0.85em;
}
/*
** Page layout blocks / IDs
*/
td#home a:link img, td#home a:visited img {
	width: 144px;
	height: 63px;
}
td#home a:hover img {
	width: 144px;
	height: 63px;
}
.topbg {
	height: 33px;
	background: transparent url(images/plinks_bg.jpg) left top repeat-x;
}
.border {
	border: none;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.primary-links a:link, .primary-links a:visited {
	color: #fefefe;
	list-style: none;
}
.primary-links a:hover {
	color: #f4f4f4;
	list-style: none;
	text-decoration: none;
}
#primary-menu .primary-links {
	font-size: 0.79em;
	list-style: none;
}
#primary-menu .primary-links h1, #primary-menu .primary-links h2, #primary-menu .primary-links h3 {
	font-size: 2.3em;
	color: #416f15;
	list-style: none;
}
.secondary-links, .secondary-links a:link, .secondary-links a:visited {
	color: #e4e9eb;
	list-style: none;
}
.secondary-links a:hover {
	color: #fff;
	list-style: none;
	text-decoration: none;
}
#secondary-menu .secondary-links {
	font-size: 0.85em;
	list-style: none;
}
ul.links li {
	border-left: 1px solid #ff8c00;
	list-style: none;
}
#navlist li {
	border-left: 1px solid #fff;
	list-style: none;
}
#subnavlist li, ul.primary-links li, ul.secondary-links li {
	border-left: 1px solid #fff;
	list-style: none;
}
#navlist li.first, #subnavlist li.first, ul.links li.first {
	border: none;
	list-style: none;
}
.tabs {
	margin: 15px 0;
	list-style: none;
}
.tabs ul.primary {
	border-collapse: collapse;
	padding: 0 0 3px 10px;
	white-space: nowrap;
	list-style: none;
	margin: 0;
	height: auto;
	line-height: normal;
	border-bottom: 2px solid #369;
}
.tabs ul.primary li {
	display: inline;
	list-style: none;
}
.tabs ul.primary li a {
	padding: 3px 10px;
	background: #fff url(tabs-off.png) left top no-repeat;
	border-color: #69C;
	border-width: 2px;
	border-style: none solid none none;
	height: auto;
	margin-right: 10px;
	text-decoration: none;
	text-transform: lowercase;
	list-style: none;
}
.tabs ul.primary li.active a {
	background: #369 url(tabs-on.png) left top no-repeat;
	border-right: 2px solid #369;
	color: #fff;
	list-style: none;
}
.tabs ul.primary li a:hover {
	background-color: #fffaf0;
	color: #ff4500;
	list-style: none;
}
.tabs ul.secondary {
	border-collapse: collapse;
	padding: 10px 0;
	margin: 0;
	white-space: nowrap;
	width: 100%;
	list-style: none;
	height: auto;
	line-height: normal;
	border-bottom: none;
}
.tabs ul.secondary li {
	display: inline;
	height: auto;
	padding: 0 0 0 10px;
	text-decoration: none;
	list-style: none;
	border-right: none;
}
.tabs ul.secondary li a {
	background: #fff url(tabs-option-off.png) left center no-repeat;
	padding: 10px 0 10px 25px;
	list-style: none;
	margin: 0;
}
.tabs ul.secondary li a.active {
	background: #fff url(tabs-option-on.png) left center no-repeat;
	color: #369;
	border-bottom: none;
	list-style: none;
}
.tabs ul.secondary li a:hover {
	background: #fff url(tabs-option-hover.png) left center no-repeat;
	color: #FF4500 list-style:none;
}
#content {
	background-color: #fff;
	border-top: 2px solid #3b3b3d;
}
#contentstart {
	background-color: #fff;
}
#menu {
	padding: 0.5em 0.5em 0 0.5em;
	text-align: right;
	vertical-align: middle;
}
#search .form-text, #search .form-submit {
	border: 1px solid #369;
	font-size: 0.85em;
	margin: 0.2em;
}
#search .form-text {
	width: 9em;
}
#search .form-submit {
	height: 1.5em;
}
#site-info {
	background-color: #bdd3ea;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, Verdana, sans-serif;
}
.site-name {
	font-size: 1.2em;
}
.site-name a:link, .site-name a:visited {
	color: #fff;
}
.site-name a:hover {
	color: #ff8c00;
	text-decoration: none;
}
.site-slogan {
	font-size: 0.8em;
	font-weight: bold;
}
#main {
	/* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px 10px 50px 10px;
/* fix background overlapping text in IE (aka Peekaboo Bug) */	position: relative;
}
#help {
	font-size: 0.9em;
	margin-bottom: 1em;
}
.breadcrumb {
	margin-bottom: .5em;
}
.messages {
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 0.3em;
	margin-bottom: 1em;
}
.error {
	border-color: red;
}
.nav {
	padding: 0;
	margin: 0;
}
#sidebar-left,  {
	font-size: 0.75em;
	width: 130px; /* padding in px not ex because IE messes up 100% width tables otherwise */;
	vertical-align: top;
}
#sidebar-right {
	font-size: 0.95em; /* padding in px not ex because IE messes up 100% width tables otherwise */;
	vertical-align: top;
}
#sidebar-left li, #sidebar-right li {
	font-size: 1em;
}
.node .content {
	text-align: left;
	font-size: 0.95em;
	line-height: 1.3;
}
.comment .content {
	text-align: left;
	font-size: 0.85em;
	line-height: 1.3;
}
#footer-message {
	padding: 15px 100px 40px 100px;
	font-size: 0.85em;
	text-align: center;
	color: #aaa;
}
}
table#footer-menu {
	height: 33px;
	background: transparent url(images/plinks_bg.jpg) left top repeat-x;
	color: #fefefe;
}
#footer-menu td {
	padding: 5px;
	font-size: 0.75em;
}
#footer-menu .primary-links, #footer-menu a:link, #footer-menu a:visited {
	color: #e4e9eb;
}
#footer-menu a:hover {
	color: #fff;
	text-decoration: underline;
}
#footer-menu .primary-links h1, #footer-menu .primary-links h2, #footer-menu .primary-links h3 {
	font-size: 1.3em;
	color: #416f15;
}
/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
#content .title, #content .title a {
	color: #369;
}
.content h1 {
	color: #369;
	font-size: 12px;
}
.content h2 {
	color: #58b;
	font-size: 1.7em;
}
.content h3 {
	color: #416f15;
	font-size: 1.5em;
}
.content h4 {
	color: #8be;
	font-size: 1.3em;
}
.content h5 {
	color: #96c6f6;
	font-size: 1.15em;
}
.submitted {
	color: #999;
	font-size: 0.79em;
}
div.links {
	color: #ff8c00;
}
.links a {
	font-weight: bold;
}
.box {
	padding: 0 0 1.5em 0;
}
.box {
	padding: 0;
	margin: 0;
}
.box h2 {
	font-size: 9px;
}
.block .content {
	padding: 5px;
}
.block {
	margin-bottom: 1.5em;
}
.box .title {
	font-size: 1.1em;
}
.node {
	margin: .5em 0 2.5em 0;
}
.node .content, .comment .content {
	margin: .5em 0 .5em 0;
}
.node .taxonomy {
	color: #999;
	font-size: 0.83em;
	padding: 1.5em;
}
.node .picture {
	border: 1px solid #fff;
	float: right;
	margin: 0.5em;
}
.comment {
	border: 1px solid #abc;
	padding: .5em;
	margin-bottom: 1em;
}
.comment .title {
	font-size: 1em;
	padding: 10px 0 12px 19px;
}
.comment .new {
	font-weight: bold;
	font-size: 1em;
	margin-left: 2px;
	color: red;
}
.comment .picture {
	border: 1px solid #fff;
	float: right;
	margin: 10px;
}
div.links {
	font-size: 0.75em;
}
div.links .prev, div.links .next, div.links .up {
	font-size: 1.15em;
}
.titles .prev, .titles .next {
	font-size: 0.85em;
	font-weight: bold;
	color: #444;
}
.hide {
	display: none;
}
.nav .links .next a:link {
	padding: 17px 17px 17px 0;
	background: transparent url(arrow-next.png) right center no-repeat;
}
.nav .links .next a:visited {
	padding: 17px 17px 17px 0;
	background: transparent url(arrow-next-visited.png) right center no-repeat;
}
.nav .links .next a:hover {
	padding: 17px 17px 17px 0;
	background: transparent url(arrow-next-hover.png) right center no-repeat;
}
.nav .links .prev a:link {
	padding: 17px 0 17px 17px;
	background: transparent url(arrow-prev.png) left center no-repeat;
}
.nav .links .prev a:visited {
	padding: 17px 0 17px 17px;
	background: transparent url(arrow-prev-visited.png) left center no-repeat;
}
.nav .links .prev a:hover {
	padding: 17px 0 17px 17px;
	background: transparent url(arrow-prev-hover.png) left center no-repeat;
}
.nav .links .up a:link {
	padding: 11px 0 17px 0;
	background: transparent url(arrow-up.png) center top no-repeat;
}
.nav .links .up a:visited {
	padding: 11px 0 17px 0;
	background: transparent url(arrow-up-visited.png) center top no-repeat;
}
.nav .links .up a:hover {
	padding: 11px 0 17px 0;
	background: transparent url(arrow-up-hover.png) center top no-repeat;
}
/*
** Administration page styles
*/
div.admin-panel .description {
	color: #999;
}
div.admin-panel h3 {
	background-color: #416f15;
	color: #fff;
	padding: 5px 8px 5px;
	margin: 0;
}
div.admin-panel .body {
	background: #fffaf0;
}
/*
** Module specific styles
*/
.content .active {
	color: #369;
}
#aggregator .feed-source {
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 1em;
	margin: 1em 0 1em 0;
}
#aggregator .news-item .source {
	color: #999;
	font-style: italic;
	font-size: 0.85em;
}
#aggregator .title {
	font-size: 1em;
}
#aggregator h3 {
	margin-top: 1em;
}
#tracker th {
	text-align: center;
	background-color: #f5f5f5;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #fafafa;
}
#tracker th img {
	float: right;
}
#tracker tr.even, #tracker tr.odd {
	background-color: #fff;
}
#tracker td {
	vertical-align: top;
	padding: 1em 1em 1em 0;
	border-bottom: 1px solid #bbb;
}
#forum {
	margin: 15px 0 15px 0;
	background-color: #fff;
}
#forum table {
	width: 100%;
	border: 2px solid #69c;
}
#forum table tr th {
	text-align: center;
	background: #69c;
	color: #fff;
	font-size: 0.75em;
	border-bottom: 1px solid #aaa;
}
#forum table tr th a {
	color: #fff;
	text-decoration: underline;
}
#forum table tr th img {
	margin: 0;
}
#forum tr.odd {
	background: #e0edfb;
}
#forum tr.even {
	background: #fff;
}
#forum td {
	padding: 0.5em;
}
#forum td.container {
	color: #000;
	border: 2px solid #69c;
}
#forum td.container a {
	color: #e4e9eb;
	padding: 20px 0 20px 35px;
}
#forum td.container a:visited {
	color: #e4e9eb;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
	height: 1.5em;
	border: 1px solid #bbb;
}
#forum td .name {
	color: #96c;
}
#forum td .links {
	padding-top: 0.7em;
	font-size: 0.9em;
}
.block-forum h3 {
	margin-bottom: .5em;
}
/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
	color : #fff;
	font-size : 10px;
	font-weight: normal;
	font-family: Arial;
	text-decoration: none;
}
a.sgfooter:hover {
	color : #f4f4f4;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}
a.sgfooter1:link, a.sgfooter1:visited {
	color: #333;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
}
a.sgfooter1:hover {
	color : #333;
	font-weight: normal;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
}
a.sglink:link, a.sglink:visited {
	color : #333;
	font-size : 10px;
	font-weight: normal;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
}
a.sglink:hover {
	color: #333;
	font-weight: normal;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
}
.sgf {
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #fff;
	text-decoration: none;
}
.sgf1 {
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #fff;
	text-align: left;
}
.sgimg1 {
	background: #0072b5 url(images/banner_01.jpg) center top no-repeat;
	background-repeat: no-repeat;
	width: 28px;
	height: 16px;
}
.sgimg2 {
	background: #0072b5 url(images/banner_02.jpg) center top no-repeat;
	background-repeat: no-repeat;
	width: 107px;
	height: 16px;
}
